Sicherheitsupdates für Adobe Flash Player

TECHNISCHE WARNUNG TW-T15/0045
Titel: Sicherheitsupdates für Adobe Flash Player
Datum: 24.06.2015
Risiko: hoch

ZUSAMMENFASSUNG
Adobe schließt eine kritische Sicherheitslücke im Adobe Flash Player.

BETROFFENE SYSTEME
– Adobe Flash Player bis einschließlich Extended Support Release
13.0.0.292
– Adobe Flash Player bis einschließlich 18.0.0.161
– Adobe Flash Player for Linux bis einschließlich 11.2.202.466
– Apple Mac OS X
– GNU/Linux
– Microsoft Windows

EMPFEHLUNG
Aktualisieren Sie den Adobe Flash Player über das Adobe Flash Player
Download Center, sofern Sie nicht die automatische Update-Funktion
innerhalb des Produktes nutzen. Für Google Chrome und Internet Explorer
auf Windows 8.x wird Adobe Flash Player automatisch auf die Version
18.0.0.194 aktualisiert. Aufgrund der Schwere der Sicherheitslücke und
der Tatsache, dass diese auf bestimmten Systemen bereits aktiv ausgenutzt
wird, empfiehlt der Hersteller das Update zügig zu installieren.

BESCHREIBUNG
Mit dem Flash Player werden multimediale aktive Inhalte wiedergegeben.
Das Programm ist integraler Bestandteil zahlreicher Adobe Produkte.

Adobe schließt mit den aktuellen Sicherheitsupdates eine kritische
Sicherheitslücke, die es einem entfernten und nicht angemeldeten
Angreifer ermöglicht, beliebige Befehle und Programme auszuführen und
damit die Kontrolle über das betroffene System zu übernehmen.

QUELLEN
-Adobe Seite zum Herunterladen vom Flash Player
http://get.adobe.com/de/flashplayer/
Adobe Sicherheitshinweise APSB15-14 (Flash Player, englisch)
http://helpx.adobe.com/content/help/en/security/products/flash-player/apsb15-14.html

Quelle: Bürger-CERT

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Time limit is exhausted. Please reload CAPTCHA.